;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=검은색 액자 (with 아래 여백)
direction=0

[Skin]
file=black_hspace.bmp
upleft=12 12
upmid=1 12
upright=18 12
ctleft=12 1
ctright=18 1
btleft=12 48
btmid=1 48
btright=18 48

[Make]
stretch_mode=0
pic_drawpt=12 12
extraspace=30 60